
body {

background-image: url(holz.jpg);
background-size: cover;
background-repeat:repeat;

}
	

#mainframe{
position: absolute;
margin-left: auto ;
margin-right: auto ;
margin-top: -180px;
background: rgba(255,255,255,0.85);
box-shadow:8px 8px 8px #666;
border-radius: 2px;
width: 850px;
min-height: 600px;
left: 50%;
margin-left: -400px;
font-family: Corbel;
}


.protest-banner {
	display: block;
	margin: 0 auto 20px;
	max-width: 100%;
}
.protest-banner img {
	width: 100%;
	height: auto;
	display: block;
	border-radius: 2px;
}

#banner{
	width: 35%;
	-moz-transform: rotate(45deg);
	-ms-transform: rotate(45deg);
	-o-transform: rotate(45deg);
	-webkit-transform: rotate(45deg);

	transform: rotate(45deg);
	position: fixed;
	right:-8%;
	top:12%;

	background-color: #52ff45;
}

.stelle_banner {
	background-color: rgb(254, 0, 0) !important;
    font-size: 200%;
    color: white;
    font-weight: 900;
	text-align:center;
	padding-left: 75px;
}

.stelle_head {
	text-align: center;
	color: red;
	font-weight: 900;
	font-size: 20px;
}	

.stellenanzeige ul {
	margin-top: 2px;
}

.stellenanzeige .adresse {
	margin: 10px;
}

.overlay{
    display:none;
    background-image:url(images/white.png);
    width:640px;
    padding:35px;
    background-color: rgb(79 254 63) !important;
/*    background-color: rgb(254, 0, 0) !important;*/
}

.mail_overlay{
    display:none;
    background-image:url(images/white.png);
    width:200px;
	height: 100px;
    padding:35px;
	text-align: center;
}

.nav-wrap { margin: 20px auto;  text-align: justify;}

#menu_pp { font-weight:bold; margin: 0px auto; list-style: none; position: relative;  zoom: 0.9;padding-left:3px;}
#menu_pp  ul {text-align: justify;}
#menu_pp li { display: inline-block; }
#menu_pp li.end{ padding-left: 100%; }
#menu_pp li a { color: #666666; font-size: 16px; padding: 6px 10px 4px 10px; float: left;text-decoration: none; text-transform: uppercase; }
#menu_pp li a:hover { color: black; }
#magic-line { position: absolute; bottom: 10px; left: 0; width: 100px; height: 10px; border-radius: 3px; box-shadow:2px 2px 6px #83b33e; background: #a2df49; z-index:20; }

#menu_pp li.current_page_item  a{
color: #333333;
}

#head{
width: 1307px;
max-width: 100vw;
margin-left: auto ;
margin-right: auto ;
margin-top: -60px;
overflow-x: clip;
z-index:-5;
}

hr {
position: absolute; bottom: 2px; left: 0;
border: 0;
background-color: #dcf5b8;
height: 10px;
width: 100%;
}
br {
 line-height: 130%; 
 }
#innercontent {
text-align: justify;
margin: 10px 10px 10px 20px;
padding : 10px;
height: 500px;
width: 750px;
}

#innercontent h3 {
	padding: 5px;
}

.urlaub{
	position: fixed;
	right:0;
	top:0;
}


.discl {
text-align: bottom;
font-size: 80%;
}
.times{
text-align:block;
font-size: 130%;
}

.intro{
margin-left:20px;
font-size: 150%;
line-height: 150%;
-webkit-transform: skew(-15deg) rotate(-10deg);

}
.kontaktformular{
	text-align: center;
}

fieldset{
	border-style:none;
}

.kontakttyp{
	position: absolute;
	top: 75px;
	z-index:5;
	width:730px;
	
}

#innercontent.sonstiges{
	background:url(images/sonstiges_bg.png) no-repeat center center;
}

#innercontent.termin{
		background:url(images/termin_bg.png) no-repeat center center;
}

#innercontent.rezept{
		background:url(images/rezept_bg.png) no-repeat center center;
}

#innercontent.leistungen{
			background:url(images/sono.png) no-repeat center center;
			text-shadow: 0px 0px 2px #d7dde7;
}

#innercontent.index{
			background:url(images/praxismain.png) no-repeat center center;
			text-shadow: 0px 0px 2px #d7dde7;
}

.hidden {
	display: none;
}
.bold{
	font-weight: bold;
}

#clock{
	position: absolute;
	top: 120px;
	left: 580px;
}

#innercontent.fitinpage {
	overflow-y: scroll;
    overflow-x: hidden;
}

}
.kontaktformular fieldset{
    border: none;
}
.kontaktformular legend {
    font-size: 1.4em;
    margin-bottom: 10px;
}
.kontaktformular label {
    display: block;
    margin-bottom: 8px;
}
.kontaktformular input[type="text"],
.kontaktformular input[type="date"],
.kontaktformular input[type="datetime"],
.kontaktformular input[type="email"],
.kontaktformular input[type="number"],
.kontaktformular input[type="search"],
.kontaktformular input[type="time"],
.kontaktformular input[type="url"],
.kontaktformular textarea,
.kontaktformular select {
    background: rgba(255,255,255,0.85);
    /* border: none; */
    border-radius: 4px;
    font-size: 16px;
    margin: 0;
    outline: 0;
    padding: 7px;
    width: 60%;
    box-sizing: border-box; 
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box; 
    background-color: rgba(255,255,255,0.85);;
    color:black;
	overflow: hidden;
    -webkit-box-shadow: 0 1px 0 rgba(0,0,0,0.03) inset;
    box-shadow: 0 1px 0 rgba(0,0,0,0.03) inset;
    margin-bottom: 30px;
    
}
.kontaktformular input[type="text"]:focus,
.kontaktformular input[type="date"]:focus,
.kontaktformular input[type="datetime"]:focus,
.kontaktformular input[type="email"]:focus,
.kontaktformular input[type="number"]:focus,
.kontaktformular input[type="search"]:focus,
.kontaktformular input[type="time"]:focus,
.kontaktformular input[type="url"]:focus,
.kontaktformular textarea:focus,
.kontaktformular select:focus{
    background: #d2d9dd;
}
.kontaktformular select{
    -webkit-appearance: menulist-button;
    height:35px;
}
.kontaktformular .number {
    background: #1abc9c;
    color: #fff;
    height: 30px;
    width: 30px;
    display: inline-block;
    font-size: 0.8em;
    margin-right: 4px;
    line-height: 30px;
    text-align: center;
    text-shadow: 0 1px 0 rgba(255,255,255,0.2);
    border-radius: 15px 15px 15px 0px;
}


.kontaktformular input[type="submit"]:hover,
.kontaktformular input[type="button"]:hover
{
    background: #109177;
}

.marquee {
	max-width: 100%; /* iOS braucht das */
	white-space: nowrap;
	overflow: hidden;
	font-size: x-large;
	color:red;
	/* hier evtl. noch font-size, color usw. */
}

.marquee span {
	display: inline-block;
	padding-left: 105%; /* die zusätzlichen 5% erzeugen einen verzögerten Start und vermeiden so ein Ruckeln auf langsamen Seiten */
	animation: marquee 20s linear infinite;
}

/* Optional: mouseover (oder Tipp auf dem Touchscreen) pausiert die Laufschrift */
.marquee span:hover {
	animation-play-state: paused 
}

/* Make it move */
@keyframes marquee {
	0%   { transform: translateX(0); }
	100% { transform: translateX(-100%); }
}


.infekttime {
    position: absolute;
    padding: 10px;
    top: 60vh;
    font-size: x-large;
    margin-left: auto;
    background-color: #ff3333e8;
    /* height: 10vh; */
    width: 60vw;
    color: white;
    font-family: sans-serif;
    font-weight: bold;
    margin-left: 20vw;
    text-align: center;
    box-shadow: 8px 8px 8px #666;
    border-radius: 2px;
 }




/* @media screen and (max-width: 900px) { */
	/* #head { */
		/* width: 800px; */
	/* } */
	
	/* #mainframe { */
		/* margin-left: 0px; */
		/* width: 500px; */
		/* height: auto; */
	/* } */
	/* #innercontent { */
		/* width: 90%;  */
		/* height: auto; */
	/* } */
/* } */
